## org.exist.xmldb.test
Class StorageStressTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.xmldb.test.StorageStressTest

All Implemented Interfaces:
  junit.framework.Test

public class StorageStressTest
extends junit.framework.TestCase

Author:
  ???, Pierrick Brihaye <pierrick.brihaye@free.fr>

Field Summary
`static java.lang.String` `DB_DRIVER`

Constructor Summary
`StorageStressTest()`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `testStore()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### DB_DRIVER

    public static final java.lang.String DB_DRIVER

See Also:
  Constant Field Values

Constructor Detail

### StorageStressTest

    public StorageStressTest()

Method Detail

### testStore

    public void testStore()

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.